### Method

# Gtk ListItemget_selectable

#### Declaration [src]

    gboolean
    gtk_list_item_get_selectable (
      GtkListItem* self
    )

#### Description [src]

Checks if a list item has been set to be selectable via gtk_list_item_set_selectable().

Do not confuse this function with `gtk_list_item_get_selected()`.

Gets property | `Gtk.ListItem:selectable`

#### Return value

Type: `gboolean`

`TRUE` if the item is selectable.